PipeWire 1.2.6

Loading...
Searching...
No Matches
Macros | Functions
thread.h File Reference
Utilities » Thread

`pipewire/thread.h` More...

Go to the source code of this file.

## Macros
#define | pw_thread_utils_create(...)
#define | pw_thread_utils_join(...)
#define | pw_thread_utils_get_rt_range(...)
#define | pw_thread_utils_acquire_rt(...)
#define | pw_thread_utils_drop_rt(...)

## Functions
void | pw_thread_utils_set (struct spa_thread_utils *impl)
struct spa_thread_utils * | pw_thread_utils_get (void)
void * | pw_thread_fill_attr (const struct spa_dict *props, void *attr)

## Detailed Description

`pipewire/thread.h`